[0m[4C[1;30m [0m
  [1;30m.m[0m.m@$$$$$$$""$$$$[1m$$$@m.[30mm[0m.m@$$$$$$$""$$$$$
[A[44C[1m$$@m.[30mm[0m.m@$$$$$$$""$$$$$$[1m$@m.[0m
  [1;30m$[0m $$$$$$$$$$  $$$[1m$$$$$$$[0m $$$$$$$$$$  $$$$[1m$$$
[A[46C$$$[0m $$$$$$$$$$  $$$$$$$[1m$$$[0m
  [1;30m$[0m $$$$$$$$$$  $$$$[1m$$$$$$[0m $$$$$$$$$$  $$$$[1m$$$
[A[46C$$$[0m $$$$$$$$$$  $$$$$$$$$[1m$[0m
  [1;30m$[0m $$$$$$$$$$  $$$$$$[1m$$ü'[0m $$$$$$$$$$  $$$$$[1m$$
[A[46C$$$[0m $$$$$$$$$$
 [1;34m.[0;36m..[37m$$$$$$$$$$[36m.......[1m....[0;36m..[37m$$
[A[29C$$$$$$$$[36m..[37m$$$$$$$[1m$$$[0;36m.[37m$$$$$$$$$$$$$$$
[A[65C$$$[1m$@m[36m....[0m
 [34m:[1m:[0m $$$$$$$$$$$$ [1;34m::::[0;36m::::[1;34m:[0m $$$$
[A[31C$$$$$$[1;34m::[0m$$$$$$$$$$[1;34m:[0m`ü$$$$$$$$$$$$$$$[1m
[A[67C$$$$$[0m [36m:[1m:[0m
 [34m:[1m:[0m $$$$$$$$$$   [34m::::[1m::::[0;34m:[37m $$$$$$$$
[A[35C$$[34m::[37m$$$$$$$$$$[34m::::::::::::[37m $$$$$$[1m$$$$
[A[72C[0m [36m:[1m:[0m
 [34m:[1m:[0m $$$$$$$$$$[11C[1;30m$[0m $$$$$$$$$$  $$$$$$$$$$ $
[A[51C$$$$$$$$$  $$$$$$$$[1m$$[0m [36m:[1m:[0m
 [34m:[37m  $$$$$$$$$$[11C[1;30m$[0m $$$$$$$$$$  $$$$$$$$$$ $$$$
[A[54C$$$$$$  $$[cs!]$$$  [36m:[37m 
 [34m:[37m  $$$$$$$$$$[11C[1;30m$[0m $$$$$$$$$$  $$$$$$$$$$ $$$$
[A[54C$$$$$$  $$$$$$$$$$  [36m:[37m
 [34m:[37m  `ü$$$$$$$$[12C[1;30m`[0m`ü$$$$$$$$..$$$$$$$$ü'
[A[49C[1;30m`[0m`ü$$$$$$$$..$$$$$$$$ü'  [36m:[37m
 [34m:[37m[72C[36m:[37m
 [34m:[37m[3C[1mf[0m    i    s    t    f    u    l     [1mo[0m
[A[42C    f     [1ms[0m   t    e    e    l  [36m:[37m
 [1;34m:[72C[36m:[0m
 [1;34m:.[0m[70C[1;36m.:[0m

[1;30mPondering the real meaning of Rice Krispie Square[0m

[1;30m        Rice Krispie squares aren't really squares.  They are 
[A[62Ccubes.  Cubes [0m
[1;30mformed of elliptical grains of puffed rice.  Straight edges fa
[A[62Cshioned from [0m
[1;30mmany curved ones.[0m

[1;30m        But there is more.  If the simple reaction of Rice Kri
[A[62Cspie plus [0m
[1;30mmarshmallow called Rice Krispie Squares results in a cube, the
[A[62C creation of a [0m
[1;30mRice Krispie Cube would have as its final result a Rice Krispi
[A[62Ce Tesseract, a [0m
[1;30mconstruct capable of holding an entire cowful of milk and stil
[A[62Cl floating on [0m
[1;30mtop and retaining its crunchiness.[0m

[1;30m        What would be the product of the attempted creation of
[A[62C a Rice [0m
[1;30mKrispie Hypercube?  We're not sure, but we think that they res
[A[62Cemble [0m
[1;30minside-out pretzels.[0m

        ...

[8CWhat the HELL happened to [1mFOS[0m?!  Believe it or not, there
[A[65C's been a lot
of people asking me that.  Yes, a lot of people have actually heard o
[A[69Cf FOS,
and since we haven't released since last summer, it's understandable 
[A[69Cto think
that we died.

[8CWe didn't die, dammit.

[8CAfter some discussion among the members after our July `96 pack, 
[A[73Cwe
agreed to take some time off...there wasn't enough art assembled for 
[A[69Ca full
release in September, so we opted for October.  Then the deadline kep
[A[69Ct changing
and changing some more.  Then things went down the toilet.  Side proj
[A[69Cects began
to take priority.  Hard drives crashed.  People moved, ran away, etc.
[A[69C  All of a
sudden, most of the members were unaccounted for!  Thankfully, [1mCt
[A[65Chulu[0m reminded
me of the planned dual-release (this pack) that we had talked about b
[A[69Cefore.  I
fired up my trusty Pine e-mail and sent out mail to the FOS mailing l
[A[69Cist for 
the first time in ages.  Believe it or not, several faithful members 
[A[69Creplied!
So between some old art I had originally collected for last October a
[A[69Cnd a LOT
of new material from the [1mVGA division[0m, FOS has awakened.  Her
[A[61Ce's the lowdown
on members and sites:

[8C[1;30mCity of Shadows[0m is down, as is every other artboard in
[A[62C 612.  [1mRoyal[0m 
[1mAssassin[0m is moving, and the board is history.  Myself, Royal 
[A[61Cand [1mRBX[0m are the
only remaining active artists on our native soil (although Royal is b
[A[69Casically
a full-time parent now)...[1;30mWhite Noise[0m and [1;30mBrimborio
[A[51Cn[0m have apparently cooked up
a zesty anti-matter recipe which they mistakenly taste-tested.  
[A[64C[1;30mPhyn[0m is missing
in action...I called his house, and his parents thought maybe [1m*I*
[A[65C[0m knew of his
whereabouts!  Nope.  [1;30mRadjan[0m vanished without a trace, alth
[A[58Cough I ran into him
on a local WWIV board.  He hasn't returned my mail.  Finally, [1;30m
[A[62CEstatic[0m leaves us
after a long time with the group.  He came with me to [1;30mACiD!ANS
[A[62Ci[0m and like me leftwith the departure of [1mCool T[0m.  H
[A[32Ce will remain in [1mCiA[0m, so best of luck to him.
Amazingly, we did pick up a new ascii artist, [1mSilence[0m.

[8CThere wasn't any other site news.  We will publish an updated sit
[A[73Ce list
in the next pack.  The WWW page ([1mwww.warped.com/~kwagner[0m) wil
[A[61Cl serve as our HQ
until everything is sorted out.  It's looking VERY nice, thanks to th
[A[69Ce efforts
of [1mSector Slayer[0m.  Watch for art from the whole FOS crew on t
[A[61Chere.

[8CNext pack???  Yes.  [1mMarch[0m will mark the second year of FO
[A[65CS, so there
WILL be a pack.  Be warned, our ansi team is back to where it started
[A[69C.  Yeah,
I was the only ansi artist when FOS began in `95, simply because we o
[A[69Cnly needed
an ansi artist to handle BBS art for member boards.  [1mGree[0m has
[A[61C primarily switchedto hirez, and [1mWolverine[0m is simply n
[A[35Cot as involved in the scene as he once was.
Alas, I draw ansi for [1mAcid[0m now, so even I will be joining the
[A[61C VGA bandwagon.
As many people have noted of late, ascii and hirez are the most calle
[A[69Cd-for
mediums...ansi is for the enjoyment of other artists and the loyal BB
[A[69CSers, but
ascii and hirez are the most used on the Internet.  So FOS will follo
[A[69Cw suit to
survive.  There will still be ansi, but less of it.

[8CAnyway, enough about FOS...it's [1mMist[0m's turn.  Watch for a
[A[65C FOS pack againin March sometime.  Until then, hasta lasagna.

 -[1minazone[36m([34mfos[36m)[0m


[1;30m        And so the conflict escalates.  It is imperative that 
[A[62Cwe beat the [0m
[1;30mteams of German physicists and become the first to successfull
[A[62Cy split the [0m
[1;30mRice Krispie Square and tap the potentially unlimited souce of
[A[62C snaps, [0m
[1;30mcrackles and pops.  We have already become isolated by the Axi
[A[62Cs fleets of [0m
[1;30mUntersee-Os and should they come to land with their blitz puff
[A[62Cs tactics it [0m
[1;30mcould be a disaster of uncomparable taste and excitement as pa
[A[62Crt of a [0m
[1;30mbalanced breakfast.[0m

[1;30m        If we fail to make use of our Lucky Charms, then it wi
[A[62Cll be as bad [0m
[1;30mas if we had already succumbed to their dirty Trix.  Silly Fuh
[A[62Ceur, [0m
[1;30mCzechoslovakians are for kids.[0m

[1;30m        As for the other front... we must not allow Japan to d
[A[62Craw us into an [0m
[1;30mextended land war on their soil, no matter how devastating the
[A[62Cir [0m
[1;30mHoneycomb-i-kazee tactics.[0m

[1;30m        God, it's a dirty little breakfast, isn't it?[0m

[1;30m        All these lives lost and still no one seems to be able
[A[62C to find the [0m
[1;30msecret prize.[0m
        
...

[1;30m.[0m[11C[1m.[0m[7C[1m.[0m[17C[1;30m.+ý^üý+..+ýü+.[0m
[1;30m$`.[0m[9C[1m`ý#ý$ý#ý'[30m.+ýüý+.[0m[8C[1;30m.'[37m.
[A[39C[0m+ý^øý+.[1;30m'[0m+ýý+.[1;30m`.[0m[10C[1;30m.[0m
[1;30m$ [37m.[30m`.[0m[5C[1;30m.'[37m. $$ü$$ .s#$S#s.[30m`ýüý
[A[32Cü+.'[37m.$'.s##s. [0m`+.,+'[1;30m.`ý^`ý+.  .'[37m.[30m`+.[0m
[1;30m$ [37m$$.[30m`. .'[37m.$$ `ý+ý' $$$ $$$$ $$$$ .s$$ $$$$$$ 
[A[46C[34mpe! [30m+' [37m`ý$$#s.[30m`'[37m.$$$s.[30m`+ý`^`ý+.[0m
[1;30m$ [37m$$$$.[30m^[37m.$$$$ $$S$$ $$$ $$$$s$$$$s$$$$.`ý++ý'.s
[A[47C#SýS$$$ $$$$$.$$$$$$$'.s#ýS#s.[30m`+[0m [1;30m$ [37m$$$$$$
[A[8C$$$$$ $$$$$ `+$.`ý+$ $$$$ $+ýøý $$$$ $$$$ $$$$ $$$$$`ý$+ý+$'.`$
[A[71C$ $$$$ [30m$[0m [1;30m$ [37m$$$$`$'$$$$ $$$$$ $s.`$$s. $$$
[A[32C$ .s##s $$$$ $$$$ $$$$ $$$$$    $Ss$$ S$ $$$$ [30m$[0m 
[A[1;30m$[0m+[1m$$$$   $$$$ $$$$$ $$$ $$$$ $$$$ $$$$$ $$$$ $$$$ $
[A[51C$$$ $$$$$ .$.`ý+ý'.$$ $$$$ [30m$[0m .+[1m$$$$[0m+.`[1m$$$
[A[12C$ $$$$$ $$$ $$$$ $$$$ $$$$$ $$$$ $$S$ $$$$ $$$'.$$$$$  .`ü$$.`
[A[74Cý+$ [30m$[0m `+[1m$$$$   $+$$ $$$$$ $$$ $$$$ $$$$ $$$$$ $$$
[A[43C$ $$$$ $$$$ $'.$$$$$$'  $$Ss`$$Ss. [30m$[0m [1;30m$ [37m$$
[A[4C$'[0m+. [1m`$$$ $$+ýý[0m+.[1m`ýs$Sý'[0m.[1m`ý+$s$S+ý'.$$+
[A[43C`.`ý+$$$$$$ .$$$$$+ü'   $$S$ $$$$$ [30m$[0m [1;30m$ [37m$$
[A[4C' [30m+.[0m`+..+ý[1m$'[0m+ýý+.`+. +ý' .++.   .'[1m.ý`.+#$$
[A[46C$s. $$$$  `$$$'[0m.ý^ø+.[1m$$$$ $$$$$ [30m$[0m [1;30m` 
[A[2C[37m$'  [30m.+`+.*+.[0m`ý++'[1;30m.+ý+.[0m`ý+.[1;30m`.++
[A[32C.[0m`.` .+'[1;30m.+ .[37m`$$$$ $$$$. [0m,+[1m`$[0m.`ýý'
[A[65C[1;30m,.[37m`+$$ $S$+'[30m.'[0m [1;30m  [37m'   [30m`+
[A[8C.+'   `ý++'[0m[5C[1;30m`+.   . [0m.`[1;30m+,.,+`   `,[37m
[A[45C`ý++ýøý+$$,[0m`++'[1;30m.[0m`[1;30m.+ý  `+ [37m`^^'[30m,
[A[75C+'[0m
[27C[1;30m`ø'[0m.'[13C[1;30m`'++ý^ý+.[37m`ý+ [30mý' `[0m

        In some major news this release period we here at [1;36mM
[A[59C[37mistfuls[0m ([1;30mer...[0m
[1;30mFistfuls[0m) [1mof [36mS[37mteel[0m managed to acquire th
[A[40Ce following artists from the
faltering [1;34mB[36mlade [34mN[36mation[0m:

  [1mPlatinum[0m,[1m Iori Yagami[0m,[1m mega[0m!,[1m Neophyte
[A[40C[0m,[1m Cereal Killer[0m,[1m Rage[0m,[1m the extremist
[A[76C[0m,
  [1m   Jughead[0m,[1m Handiboy[0m,[1m Questor[0m,[1m Iseilice
[A[41C[0m, [1mWeird[0m,[1m Grateful Dead[0m,[1m Dead Soul[0m
[A[74C,
  [1m    Alannon[0m,[1m The Iconoclast[0m,[1m NME[0m,[1m Pubil
[A[41Cus Enigma[0m,[1m plastic[0m,[1m Wishbringer[0m,
  [1mGenocide[0m,[1m angst[0m,[1m Bast, Crowkeeper[0m,[1m Cthu
[A[41Clu[0m,[1m D[0m'[1martagnan[0m,[1m Zinnia Kray, Sylphid[0m, [1m 
[A[0m  [1m  Basic[0m,[1m beatle[0m,[1m Flying Fish[0m,[1m Bi
[A[34Cg Brother[0m,[1m Jake Blues[0m,[1m Remohraz[0m,[1m Journ
[A[72Cey[0m,
  [1m Silver Angel, Hippy[0m,[1m Spirit Wolf[0m,[1m Singlemind
[A[47C[0m,[1m Etana[0m,[1m Sentience[0m,[1m IllusionX[0m,
  [1m   Thanatos[0m,[1m Silent Knight[0m,[1m Fetus69[0m,[1m Fo
[A[41Colish Bird[0m,[1m kolz[0m,[1m The Pope[0m,[1m Fritz[0m,
  [1m  Melodia[0m,[1m Dr[0m.[1m CPU[0m,[1m Eto[0m,[1m Mavrik
[A[33C[0m,[1m Sylphid[0m,[1m Xavier[0m,[1m Melkor[0m,[1m Wo
[A[62Cdan[0m,[1m [0mand[1m Ranma[0m
  [1m                                    Man[0m.

        [1;34mB[36mlade[0m, we [35mOWN [37myou!  Obviously they 
[A[43Cwon't be able to easily recover
after the loss of so many vital members, and we hope to move in to th
[A[69Ce kill
within months.

        With all of these new members, we hope to be able to increase
[A[69C our
annual releases to five.

        In keeping with the diversified talents of these new members,
[A[69C we've
opened up a music and a lit department.

        We've also promoted [1mCthulu[0m to [1mvice-leader-guy[0m
[A[53C status and given him
the access to maintain the [1mtop-secret FOS porn-stash[0m on the W
[A[61CWW.

        When asked about his unusual group-hopping, [1mCthulu[0m sa
[A[61Cid, "It was
nice conspiring to take over the world, but now I have time to follow
[A[69C my
true calling - music tracking!"

        In other news, we got a bunch of sites, but we're too lazy to
[A[69C list
them all.  They include [1mThe Screaming Tomato[0m as our [1mOTHER
[A[57C[0m World
Headquarters, [1mCity iZ Burning[0m as our Canadian HQ, and [1mSav
[A[57Cage Exile[0m as our
new Underground HQ.

...

[1;30m        I politely declined his offer of the impeccably formed
[A[62C Rice Krispie [0m
[1;30mSquare.  To think that he felt that my loyalties were swayable
[A[62C with a [0m
[1;30mperfectly-cut, expertly prepared slab of breakfast cereal.  Go
[A[62Curmet [0m
[1;30mbreakfast cereal at that.  Still, I knew that the stakes were 
[A[62Ctoo high to [0m
[1;30mallow myself to be distracted by his promises of geometrically
[A[62C-arranged [0m
[1;30mgrain products.  The fate of humanity and all her colonies was
[A[62C lying between [0m
[1;30mour hands, and the fucker expected me to hand it over for a fe
[A[62Cw [0m
[1;30mharvesterloads of the Rice melange, that rare and precious sub
[A[62Cstance [0m
[1;30msecreted by the paddy-worms of Arakis.  My crysknife twisted i
[A[62Cn its sheath [0m
[1;30mand his head was lying in his lap before he could apologize.  
[A[62CNever have [0m
[1;30mbreakfast with a Harkonnen - how tactless.  Stepping over his 
[A[62Ccorpse, [0m
[1;30msprawled on the lush carpeting, I delicately plucked a cube of
[A[62C the Rice and, [0m
[1;30mritually, brought it to my forehead before allowing the cube t
[A[62Co be [0m
[1;30menvelopped by the walls of my mouth.  Were my eyes visible ben
[A[62Ceath their [0m
[1;30mmarshmallow-like sheen, they would have been seen as rolled ba
[A[62Cck in [0m
[1;30mreligious ecstasy.  Gom Jabbar, eat your heart out.[0m


[1;30m(end)[0m
[0m